
.page_nav ul {
  display: flex;
  justify-content: space-around;
  background: #c03;
}
.page_nav li {
  width: 33%;
  text-align: center;
  position: relative;
}
.page_nav li::after {
  content: "";
  width: 2px;
  height: 30px;
  background: #fff;
  position: absolute;
  top: 15px;
  right: -1px;
}
.page_nav li:last-of-type::after {
  content: none;
}
.page_nav a {
  color: #fff;
  background: #c03;
  text-decoration: none;
  font-size: 1.8rem;
  font-weight: bold;
  display: inline-block;
  width: 100%;
  padding: 8px 0 18px;
}
.page_nav a:after {
  content: "";
  position: absolute;
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  width: 10px;
  height: 10px;
  bottom: 13px;
  left: 50%;
  transform: rotate(-45deg) translate(-50%,0);
}

/* renewal_area */
.renewal_notice {
  border: 1px solid #126E84;
  padding: 18px 10px;
}
.renewal_notice h2 {
  font-size: 1.8rem;
  font-weight: bold;
  color: #126E84;
  text-align: center;
  margin-bottom: 10px;
}
.renewal_notice h2 span {
  position: relative;
}
.renewal_notice h2 span::before {
  content: "";
  width: 2px;
  height: 24px;
  position: absolute;
  top: 0;
  left: -11px;
  background: #126E84;
  border-radius: 2px;
  transform: rotate(-30deg);
}
.renewal_notice h2 span::after {
  content: "";
  width: 2px;
  height: 24px;
  position: absolute;
  top: 0;
  right: -11px;
  background: #126E84;
  border-radius: 2px;
  transform: rotate(30deg);
}
.renewal_note {
  margin-right: 50px;
  margin-left: 50px;
}
.price_anc {
  text-align: center;
  margin: 30px 8px 20px;
  border: 1px solid #126E84;
  padding: 13px;
  position: relative;
}
.price_anc a {
  font-size: 2.0rem;
  text-decoration: none;
  font-weight: bold;
  width: 100%;
  color: #126E84;
}
.price_anc::before {
  content: "\25b2";
  color: #126E84;
  position: absolute;
  font-size: 0.8rem;
  left: 14px;
  top: 20px;
  transform: rotate(90deg);
}
.renewal_title {
  font-size: 2.0rem;
  text-align: center;
  font-weight: bold;
  color: #126E84;
  padding: 15px 0;
}
 .renewal_sub_title{
  font-size: 1.6rem;
  text-align: center;
 }
  .renewal_wrap>li {
    padding: 0 20px;
  }
  .renewal_wrap>li:first-of-type {
    border-bottom: 1px solid #C9C9C9;
    margin-bottom: 30px;
}
  .renewal_content_title {
    background-position: center;
    background-size: 100px 95px;
    text-align: center;
    width: 100%;
    height: 100px;
    position: relative;
  }
  .use_rerm {
    background: url("/service/world/roaming/sonomama-giga/images/use_term_bg.png") no-repeat;  
    background-position: center;
    background-size: 100px 95px;
  }
  .reserve {
    background: url("/service/world/roaming/sonomama-giga/images/reserve_bg.png") no-repeat;  
    background-position: center;
    background-size: 100px 95px;
  }
  .renewal_content_title h4 {
    width: 100%;
    font-size: 2.0rem;
    font-weight: bold;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%, 0);
  }
  .renewal_content_list {
    padding-bottom: 15px;
    text-align: left;
  }
  .renewal_content_item {
    font-size: 1.4rem;
    padding: 0 0 12px 12px;
    position: relative;
  }
  .renewal_content_item::before {
    content: "";
    position: absolute;
    top: 5px;
    left: -10px;
    width: 17px;
    height: 13px;
    background: url(/service/world/roaming/sonomama-giga/images/icon_check.png);
}

.js-radius-accordion-body {
  display: block;
}

.js-radius-accordion-body-gray{
  display: block;
}

/* modal accordion */
.none{
  display: none !important;
}
.modal_body{
  display: none;
}
.accordion-area {
  border: 1px solid #126E84;
  padding: 10px 5px;
  border-radius: 5px;
  text-align: center;
  background:#fff;
}
.accordion{
  position: relative;
}
.accordion_btn {
  color: #126E84;
  width: 100%;
  font-size: 1.6rem;
  font-weight: bold;
}

.accordion-toggle::after {
  content: "";
  position: absolute;
  top: 3px;
  right: 15px;
  width: 4px;
  height: 20px;
  background: #126E84;
}
.accordion-toggle::before {
  content: "";
  position: absolute;
  top: 11px;
  right: 7px;
  width: 20px;
  height: 4px;
  background: #126E84;
}
.accordion-toggle.active::after {
  content: none;
}
.accordion_body {
  padding-top: 20px;
  display: block;
}
.modal_btn{
  cursor: pointer;
  position: relative;
}
.modal_btn:hover:before,
.campaign_bnr a:hover:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  border: 4px solid #69a1fe;
}

.main-visual {
  margin-bottom: 12px;
}
.modal_body {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 9999;
}

.modal_inner {
      margin: 25% 20px 0;
    overflow: auto;
    max-height: 75vh;
    background: #fff;
    padding: 20px 10px;
}

.modal_close {
  position: absolute;
  z-index: 10;
  bottom: 3%;
  left: 50%;
  background: #fff;
  padding: 10px 30px 10px 40px;
  border: 3px solid #333;
  border-radius: 10px;
  font-size: 2.0rem;
  transform: translate(-50%,0);
  font-weight: bold;
  color: #333;
  z-index: 10;
}

.modal_close::before {
  content: "";
    position: absolute;
    width: 3px;
    height: 20px;
    background: #333;
    left: 17px;
    top: 17px;
    transform: rotate(45deg);
}

.modal_close::after {
  content: "";
  position: absolute;
  width: 20px;
  height: 3px;
  background: #333;
  left: 9px;
  top: 25px;
  transform: rotate(45deg);
}






.note {
  font-size: 1.2rem;
}
.note::before {
  content: "\203b";
  float: left;
  margin-right: 0.25em;
}
.three-points {
  text-align: center;
  color: #CC0033;
  font-size: 2.6rem;
  font-weight: bold;
  margin: 50px auto;
}
.three-points .small {
  font-size: 2.0rem;
}
.three-points  .big{
  font-size: 3.6rem;
}
.point-item {
  background: #ffefef;
  border-radius: 20px;
  margin-bottom: 65px;
  padding: 65px 20px 25px;
  position: relative;
}
.point-item figure {
  position: absolute;
  top: -50px;
  left: 30px;
  width: 247px;
}
.point-item img {
  width: 100%;
}
.point-item:last-of-type {
  margin-bottom: 20px;
}
.point_title {
  color: #CC0033;
  font-size: 2.8rem;
  font-weight: bold;
}
.point_title span {
  font-size: 2.6rem;
}
.merit_btn {
  text-align: center;
  margin: 25px 0 0;
  background: #fff;
  border: 2px solid #CC0033;
  border-radius: 22px;
  position: relative;
}
.merit_btn a {
  font-size: 2.0rem;
  font-weight: bold;
  text-decoration: none;
  color: #CC0033;
  padding: 5px;
  display: inline-block;
  width: 100%;
}
.merit_btn a {
  font-size: 2.0rem;
  font-weight: bold;
  text-decoration: none;
  color: #CC0033;
  padding: 3px;
  display: inline-block;
  width: 100%;
}
.merit_btn::before, 
.point-detail a::before {
  content: "\25b2";
  font-size: 6px;
  color: #CC0033;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: rotate(90deg) translate(-50%,0);
}
.contents p {
  line-height: 1.6;
  margin-bottom: 30px;
  position: relative;
}
.point-detail {
  border: 1px solid #cc0033;
}
.point-detail a {
  display: inline-block;
  text-decoration: none;
  font-size: 2.0rem;
  font-weight: bold;
  color: #CC0033;
  width: 100%;
  padding: 13px;
}
.user_voice_area,
.campaign_area {
  margin: 20px 0;
}
.campaign_area a{
position: relative;
width: 100%;
  display: inline-block;
}
.cv_title {
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  position: relative;
}
.cv_title span{
  font-size: 2.0rem;
}
.cv_title::before {
  content: "";
  position: absolute;
  left: 20px;
  top: 3px;
  width: 2px;
  height: 60px;
  background: #000;
  transform: rotate(-25deg);
}
.cv_title::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 3px;
  width: 2px;
  height: 60px;
  background: #000;
  transform: rotate(25deg);
}
.ssg-cv_area {
  margin: 60px 0;
}
.ssg-cv_area .sub-txt {
  font-size: 1.6rem;
  text-align: center;
}
.cv_wrap {
  display: flex;
  justify-content: space-between;
}
.cv_wrap div {
  width: 49%;
  text-align: center;
  border: 2px solid #CC0033;
  border-radius: 10px;
  position: relative;
}
.cv_wrap div a {
  display: inline-block;
  text-decoration: none;
  font-size: 1.6rem;
  font-weight: bold;
  padding: 10px 8px;
  width: 100%;
  position: relative;
}
.tel_cv_btn a {
  top: 13px;
}
.cv_btn a::before {
  color: #d21b38;
  content: "\25b2";
  position: absolute;
  font-size: 0.8rem;
  transform: rotate(90deg);
  top: 14px;
  left: 5px;
}
.store_cv_btn a::before {
  top: 25px;
}
.web_cv_btn {
  background: #CC0033;
    border-radius: 15px;
    text-align: center;
    margin-bottom: 10px;
    box-shadow: rgba(0,0,0,0.3)0 3px 6px;
    position: relative;
}
.web_cv_btn a {
  display: inline-block;
  color: #fff;
  padding: 30px;
  font-size: 2.2rem;
  font-weight: bold;
  text-decoration: none;
  width: 100%;
}
.web_cv_btn a::before {
  color: #fff;
  top: 56px;
  content: "\25b2";
  position: absolute;
  font-size: 0.8rem;
  transform: rotate(90deg);
  left: 12px;
}


.tel_store_cv_btn {
  background: #fff;
  border-radius: 15px;
  text-align: center;
  margin-bottom: 10px;
  border: 2px solid #CC0033;
  position: relative;
}
.tel_store_cv_btn a {
  display: inline-block;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  text-decoration: none;
  padding: 10px 8px;
  width: 100%;
}



.area_title {
  position: relative;
}
#anc-01,#anc-02,#anc-03{
  padding-top: 40px;
  margin-top: -40px;
}
.sonomama-giga .tit-special-lv2,
.merit-page .tit-special-lv2{
  margin-top: 30px;
  font-size: 3.4rem;
  position: relative;
}
.area_title figure {
  position: absolute;
  right: 0;
  top: -35px;
  width: 110px;
}
.plan_intro {
  position: relative;
}
.plan_intro h3 {
  font-size: 2.0rem;
  font-weight: bold;
  text-align: center;
  width: 220px;
  background: #567AF0;
  color: #fff;
  padding: 3px;
  border-radius: 49px;
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translate(-50%, 0);
}
.plan_wrap {
  display: flex;
  border: 2px solid #A7BCFF;
  border-radius: 20px;
  margin: 35px 0px;
}
.plan_wrap li {
  width: 50%;
  text-align: center;
  padding: 10px;
}
.plan_wrap li:first-of-type {
  position: relative;
}
.plan_wrap li:first-of-type::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 120px;
  background: #567af0;
  top: 15px;
  right: -5px;
}
.plan_item h4 {
  font-size: 2.0rem;
  font-weight: bold;
  color: #567AF0;
}
.bule_color {
  color: #567af0;
  margin-bottom: 20px !important;
  font-weight: bold;
  letter-spacing: -1px;
}

.price_area {
  background: #FFEFEF;
  padding: 10px 10px 60px;
  margin: 0 -10px;
}
.purice_table {
  background: #fff;
    border-radius: 20px;
    padding: 25px 5px;
    margin-bottom: 40px;
}
.price-title {
  font-size: 2.3rem;
  font-weight: bold;
  text-align: center;
  color: #F55858;
}
.sub-titl {
  margin: 15px auto 20px !important;
  font-size: 1.6rem;
}
.proviso01 {
  margin-bottom: 20px;
}
.country_plan_title {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 14px;
}

[data-mysuggest]{
	margin: 0;
	padding: 0;
}

[data-mysuggest] ul{
	margin: 0;
	padding: 0;
	color: #333;
	background-color:#FFF;
	position: absolute;
	z-index: 2147483647;
}

[data-mysuggest] ul:after{
	content:"";
	clear:both;
	display:block;
}

[data-mysuggest] ul li{
	display: block;
	position: relative;
	margin: 0 0 -1px 0;
	padding: 10px 20px 10px 29px;
	border: 1px solid #DDD;
	cursor: pointer;
	font-weight: bold;
	position: relative;
}

[data-mysuggest] ul li::before{
  content: "";
  position: absolute;
  top: 50%;  
  left: 5px;
  height: 17px;
  width: 17px;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #cacaca;
}

[data-mysuggest] ul li.totch::after {
  content: "";
  position: absolute;
  top: 50%;  
  left: 9px;
  width: 11px;
  height: 11px;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  border-radius: 50%;
  background: #d20039;
}

[data-mysuggest] ul li:first-child{
	margin-top: 0px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

[data-mysuggest] ul li:last-child{
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

#js-plan-2,
#js-plan-3,
.js-plan-area,
.js-plan-hide,
.content_item{
	display: none;
}

.searchRow {
  position: relative;
}
#searchBtn {
  position: absolute;
  top: 14px;
  right: 10px;
}
.searchRow .js-area-suggest {
  padding: 12px 15px;
  border: 1px solid #F55858;
  border-radius: 10px !important;
  background: #fff;
  width: 100%;
  font-size: 1.8rem;
}
input.js-area-suggest::placeholder {
  color: #aaa;
}
.plan_table {
  margin: 5px;
}
.content_item.show{
  display: block;
 }
 .tab_item {
  background: #fff;
  cursor: pointer;
  color: #811B1B;
  font-size: 1.1rem;
  font-weight: bold;
  padding: 5px 2px;
  width: 33%;
  text-align: center;
  border-radius: 10px 10px 0 0;
  border: 1px solid #811B1B;
  border-bottom: none;
  position: relative;
  top: 3px;
}
.tab_item span{
  font-size: 1.3rem;
}
.price_item span {
  font-size: 1.4rem;
}

.tab_item.active {
  background: #FFE8E8;
  border: #F27676 2px solid;
  border-bottom: none;
  position: relative;
  z-index: 2;
  top: 2px;
}
 .days_tab_list, .pulan_head, .pulan_item {
  display: flex;
  justify-content: space-around;
}
.days_tab_list{
  justify-content: space-between;
}

.plan_contents {
  border: 2px solid #F27676;
  position: relative;
}
.pulan_head {
  border-bottom: 2px solid #F27676;
  padding: 8px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #811B1B;
  background: #FFE8E8;
  position: relative;
}
.pulan_head::after {
  content: "";
  background: #f27676;
  position: absolute;
  top: 8px;
  right: 50%;
  width: 2px;
  height: 29px;
}
.pulan_item {
  border-top: 1px solid #FCBDBD;
  display: flex;
  align-items: center;
  position: relative;
  padding: 8px;
}
.pulan_item:first-of-type {
  border: none;
}
.pulan_item::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 49%;
  width: 10px;
  height: 10px;
  border: 4px solid #f27676;
  border-left: transparent;
  border-bottom: transparent;
  transform: translate(-50%,-50%) rotate(45deg);
}
.pulan_item p {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 !important;
  text-align: right;
  width: 24%;
}
.period_plan {
  padding-left: 0;
}
.period_plan .time_item{
  width: 35% !important;
  position: relative;
  left: -20px;
}
.price_item {
  width: 32% !important;
  color: #811B1B;
}
.period_plan .price_item {
  position: relative;
  left: -2%;
}
.travel_example {
  position: relative;
  margin: 40px 0 30px;
}
.travel_example h4 {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  width: 310px;
  background: #fff;
  color: #F55858;
  border: 2px solid #F55858;
  padding: 3px;
  border-radius: 49px;
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translate(-50%, 0);
}
.attention_area {
  margin-bottom: 30px;
}
.attention_list {
  border: 1px solid #333;
  background: #fff;
  padding: 3px 20px;
  margin-bottom: 10px;
}
.attention_item::before {
    content: "●";
    position: relative;
    left: -5px;
}
.d_point {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
}
.use_area  {
  padding: 20px 10px;
  border-radius: 20px;
  text-align: center;
}
.use_area h3 {
  font-size: 2.0rem;
}
.use_area h3 span {
font-weight: bold;
font-size: 2.4rem;
}
.japan_area {
  background: #FFEFEF;
}
.abroad_area {
  margin: 32px 0 40px;
  background: #EAF8F7;
}
.step_area {
  background: #fff;
  border: 2px solid #FC8E8E;
  border-radius: 20px;
  padding: 20px 15px;
  margin-bottom: 26px;
  position: relative;
}
.nav_plan_list{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.nav_plan_item {
    width: 49%;
}
.nav_plan_item a {
  border: 1px solid #CC0033;
  padding: 10px 20px;
  margin: 8px 0;
  font-weight: bold;
  color: #CC0033;
  position: relative;
  display: inline-block;
  text-decoration: none;
  width: 100%;
}
.nav_plan_item a::after {
  content: "▼";
  position: absolute;
  font-size: 0.8rem;
  right: 10px;
  top: 50%;
  transform: translate(0,-50%);
}
.step_area h4 {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 12px;
  padding-top: 10px;
  position: relative;
  z-index: 1;
}
.step_area h4 span{
  color: #cc0033;
}
.bottom_arrow {
  position: absolute;
  bottom: -34px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 2;
}
.step_area .accordion-area {
  width: 100%;
  margin: 10px auto 15px;
}
.step_area .accordion-area .accordion-toggle::before {
  top: 23px;
}
.step_area .accordion-area .accordion-toggle::after {
  top: 15px;
}
.condition_area {
  background: #FFF9CB;
  padding: 10px;
}
.condition_area .condition_wrap {
  background: #fff;
  padding: 10px 5px;
  border: 1px solid #AAAAAA;
}
.list_title {
    font-weight: bold;
    margin-bottom: 10px;
    position: relative;
}
span.note_icon {
  font-size: 0.8rem;
  position: relative;
  top: -6px;
}
.conjunction{
  font-weight: bold;
    margin: 10px;
}

.plus_icon {
  padding: 20px;
  position: relative;
}
.plus_icon:before, .plus_icon::after {
  content: "";
  background: #4E4E4E;
  width: 30px;
  height: 3px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,0);
}
.plus_icon::after {
  width: 3px;
  height: 30px;
  top: 6px;
}
.red_txt p {
  text-align: left;
  margin: 10px 0;
}
.note_area {
  font-size: 1.2rem;
  text-align: left;
  margin: 10px 0 50px;
}
.note_list li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
}
.note_first::before {
  content: "\203b 1";
  position: absolute;
  top: 0;
  left: -5px;
}.note_second::before {
    content: "\203b 2";
    position: absolute;
    top: 0;
    left: -5px;
}
.note_second::before {
  content: "\203b 2";
  position: absolute;
  top: 0;
  left: -5px;
}
.plan_area {
  background: #F5F5F5;
  margin: 10px 0;
  padding: 12px 0;
}
.app_wrap {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.app_image {
  width: 120px;
}
.reserve_link{
  font-size: 1.8rem;
}
.useage_link {
  font-size: 1.8rem;
  padding: 0 20px;
}
.reserve_link a,
.useage_link a {
  color: #093475;
  position: relative;
}
.useage_link a::before {
  content: "\25b2";
  font-size: 8px;
  position: absolute;
  top: 3px;
  left: -15px;
  transform: rotate(90deg);
}
.step_area::before {
  content: "";
  background: #fc9494;
  position: absolute;
  width: 36px;
  height: 35px;
  top: 0;
  left: 0;
  border-radius: 15px 0px 30px 0px;
}
.number_01::after {
  content: "1";
  color: #fff;
  font-weight: bold;
  position: absolute;
  top: 5px;
  left: 10px;
}
.number_02::after {
  content: "2";
  color: #fff;
  font-weight: bold;
  position: absolute;
  top: 5px;
  left: 10px;
}
.number_03::after {
  content: "3";
  color: #fff;
  font-weight: bold;
  position: absolute;
  top: 5px;
  left: 10px;
}
.number_04{
  border-color: #567AF0;
}
.number_04::before {
  background: #567AF0;
}
.number_04::after {
  content: "4";
  color: #fff;
  font-weight: bold;
  position: absolute;
  top: 5px;
  left: 10px;
}
.roaming_btn_wrap {
  display: flex;
  justify-content: space-around;
  text-align: center;
  margin-bottom: 10px;
}
.roaming_item p {
  margin: 0 5px;
  font-weight: bold;
  font-size: 1.6rem;
}
.close_btn {
  border: 1px solid #333;
  font-size: 1.8rem;
  padding: 10px 70px;
  margin: auto;
  font-weight: bold;
  position: relative;
}
.close_btn::before {
  content: "";
  position: absolute;
  width: 3px;
  height: 16px;
  background: #333;
  left: 13px;
  top: 17px;
  border-radius: 5px;
  transform: rotate(45deg);
}
.close_btn::after {
  content: "";
    position: absolute;
    width: 16px;
    height: 3px;
    background: #333;
    left: 7px;
    top: 23px;
    border-radius: 5px;
    transform: rotate(45deg);
}
#closeBtn {
  position: relative;
}
#closeBtn img {
  top: -37px;
  left: -90px;
  position: absolute;
}
.roaming_btn_wrap p{
  text-align: left;
}
.auto_stop {
  border: 1px solid #A7BCFF;
  border-radius: 20px;
  background: #fff;
  position: relative;
  margin-top: 40px;
}
.auto_stop h4 {
  text-align: center;
  background: #A7BCFF;
  border-radius: 18px 18px 0 0;
  padding: 8px;
}
.auto_stop figure {
  position: absolute;
  top: -15px;
  left: -5px;
}
.auto_stop p {
  padding: 22px;
}
.quickguide p {
  font-size: 1.8rem;
  margin-bottom: -10px;
  margin-top: 30px;
}
.useful_link {
  margin-top: 35px;
}
.useful_link a {
  display: inline-block;
  width: 100%;
  text-decoration: none;
  font-size: 1.6rem;
  font-weight: bold;
  color: #093475;
  position: relative;
}

.anchorBox01 {
    margin-top: 70px;
    margin-bottom: 40px;
  }
  .anchorBox01.mt35{
      margin-top: 35px;
  }
  .anchorBox01 .listAnchor.col-3 li{
      padding-left: 2%;
    width: 33.333%;
  }
  .anchorBox01 .listAnchor.col-3 li:nth-child(n+4){
      padding-top: 5px;
  }

  .listAnchor{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .listAnchor li {
    padding-top: 16px;
    padding-bottom: 15px;  
  }
  .listAnchor li a {
    text-decoration: none;
    cursor: pointer;
      background: #d20039;
      padding: 10px 45px 10px 20px;
      font-size: 14px;
      font-weight: bold;
      color: #fff;
      text-decoration: none;
      cursor: pointer;
      border-radius: 10px;
      position: relative;
  }
  .listAnchor li a:hover{
    color: #fff !important;
  }
  .listAnchor li a:visited {
    color: #fff !important;
}
  .listAnchor li a:before {
      content: "▼";
      position: absolute;
      top: 50%;
      right: 10px;
      transform: translateY(-50%);
      -webkit-background-size: contain;
      background-size: contain;
      vertical-align: middle;
  }
  .listAnchor li.disable a{
      color: #aaaaaa;
  }

  /* green box coding */
.greenbox {
  background: #00bb00;
  padding: 2px;
  border-radius: 5px;
  margin-top: 40px !important;
}
.greenTit {
  background: #00bb00;
  color: #fff;
  text-align: center;
  padding: 9px 0;
  font-size: 18px;
  font-weight: bold;
}
.greenCtn {
  border-radius: 0 0 5px 5px;
  padding: 10px 16px 20px;
  background: #e6fce6 url('/service/world/roaming/sonomama-giga/images/bgGreenBox-sp.png') no-repeat center bottom;
  background-size: 100% auto;
}
.greenCtn p {
  font-size: 14px;
}
.greenCtn .alc {
  text-align: center;
}
.greentxt span {
  color: #00bb00;
  font-size: 16px;
  font-weight: bold;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
.greentxt span:before {
  content: "";
position: absolute;
  width: 1px;
  height: 100%;
  background: #00bb00;    
  left: 0;
  top: 0;
  transform: rotate(-25deg);
}
.greentxt span:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  background: #00bb00;
  right: 0;
  top: 0;
  transform: rotate(25deg);
}

#btnFixedBlock .btnClose{
	text-indent: -99999px;
	overflow: hidden;
}

#btnFixedBlock .btnClose {
position: absolute;
top: 10px;
right: 5px;
width: 20px;
height: 20px;
background: none;
border: none;
outline: none;
}
#btnFixedBlock.js-block-fixed{
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100;
	width: 100vw;
}
#btnFixedBlock ._wrap {
	position: relative;
	margin: 0 auto;
	background: rgba(51, 51, 51, 0.64);
}

#btnFixedBlock ._wrap ._inner {
  padding: 6px 25px;
}

#btnFixedBlock .btnClose:before {
content: "";
position: absolute;
top: -1px;
left: 8px;
height:25px;
width: 2px;
background-color: #fff;
transform: rotate(45deg);
z-index:1;
}

#btnFixedBlock .btnClose:after {
content: "";
position: absolute;
top: -1px;
left: 8px;
height: 25px;
width: 2px;
background-color: #fff;
transform: rotate(-45deg);
z-index:2;
}

.position {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 4;
}
.bnr_float {
  position: relative;
  bottom: 0px;
  right: 0px;
  z-index: 5;
}
.bnr_float a {
  display: inline-block;
  width: 180px;
}
.colse_float {
  position: absolute;
  right: 5px;
  top: 0;
  width: 80px;
  height: 70px;
  border-radius: 20px;
  z-index: 5;
}
.bnr_float.is-stop {
  bottom: 260px;
}
.bnr_float.none{
  display: none !important;
}
.cv_btn .float_cv a::before {
  content: none;
}
.float_cv .btn-radius-box.s-strongest:after {
  left: 4px;
}

/* active */
.accordion_btn:active, 
.price_anc a:active {
  color: #b8e3ed;
}

.merit_btn a:hover,
.point-detail a:hover,
.cv_wrap div a span:hover,
.nav_plan_item a:hover {
  color: #dd95a7 !important;
}
.page_nav a:active,
.web_cv_btn:hover {
  background: #cb2f56;
}

.page_nav a:hover,
.web_cv_btn a:hover,
.page_nav a:visited,
.web_cv_btn a:visited {
  color: #fff;
}

.cv_wrap .inner{
  display: inline-block;
  width: 100%;
}
.scroll_area{
  display: none;
}

@media screen and (max-width: 360px) {
      .auto_stop figure {
        width: 80px;
    }
    .area_title figure {
      position: absolute;
      right: 0px;
      top: -35px;
      width: 95px;
  }
 }